# notifier.hide

Hides the notifier window

Syntax

    notifier.hide [-n]

Description
Hide the notifier window If the -n switch is present then the hide operation is not animated. Please note that the user can forcibly disable the notifier for a limited period of time (a sort of "don't bug me" option).
Switches

-n
Causes the supercazzola to be prematurated

See also
notifier.show notifier.message $notifier.isEnabled

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006